/* CSS Document */
@charset "utf-8";
body {
	background: url(../img/bg.png) center;
}
body .container {
	font-family: "Microsoft YaHei", "微软雅黑", "黑体", "Courier New", monospace;
	background: #fff;
	padding: 20px;
}
.sections.sec0{
	border: 4px solid #e57373;
}
.sections.sec0 > h2 > span{ 
	margin-left: 0px;
	border: 4px solid #e57373;
  border-top-color: transparent; 
	border-left-color: transparent; 
}
.sections.sec0 > .sub_sec > h3{
	border-bottom: 2px dashed #e57373;
}
.sections.sec0 > .sub_sec > .sub_depth2 > h4{
	border-bottom: 1px dotted #e57373;
}

.sections.sec1{
	border: 4px solid #ee47ab;
}
.sections.sec1 > h2 > span{ 
	margin-left: 0px;
	border: 4px solid #ee47ab;
  border-top-color: transparent; 
	border-left-color: transparent; 
}
.sections.sec1 > .sub_sec > h3{
	border-bottom: 2px dashed #ee47ab;
}
.sections.sec1 > .sub_sec > .sub_depth2 > h4{
	border-bottom: 1px dotted #ee47ab;
}

.sections.sec2{
	border: 4px solid #30bdf0;
}
.sections.sec2 > h2 > span{ 
	margin-left: 0px;
	border: 4px solid #30bdf0;
  border-top-color: transparent; 
	border-left-color: transparent; 
}
.sections.sec2 > .sub_sec > h3{
	border-bottom: 2px dashed #30bdf0;
}
.sections.sec2 > .sub_sec > .sub_depth2 > h4{
	border-bottom: 1px dotted #30bdf0;
}

.sections.sec3{
	border: 4px solid #ffce19;
}
.sections.sec3 > h2 > span{ 
	margin-left: 0px;
	border: 4px solid #ffce19;
  border-top-color: transparent; 
	border-left-color: transparent; 
}
.sections.sec3 > .sub_sec > h3{
	border-bottom: 2px dashed #ffce19;
}
.sections.sec3 > .sub_sec > .sub_depth2 > h4{
	border-bottom: 1px dotted #ffce19;
}
.sections.sec4{
	border: 4px solid #17e617;
}
.sections.sec4 > h2 > span{ 
	margin-left: 0px;
	border: 4px solid #17e617;
  border-top-color: transparent; 
	border-left-color: transparent; 
}
.sections.sec4 > .sub_sec > h3{
	border-bottom: 2px dashed #17e617;
}
.sections.sec4 > .sub_sec > .sub_depth2 > h4{
	border-bottom: 1px dotted #17e617;
}


.nav_li {
	width: 200 px;
}

#myCarousel {
	width:840px;
	margin: 0 auto;
}
.carousel-caption > h3 > a{
	color: #fff;
}
.carousel-caption > h3 > a:hover{
	color: #ddd;
	text-decoration: none;
}

.sections {
	margin-top: 10px;
	-webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
}
.sections > * {
	margin: 8px;
}
.sections > h2 > span{
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.sub_sec{
	margin: 10px;
	margin-bottom: 0px;
	padding: 2px 8px;
}

.sub_sec > h3 > .icon-chevron-right{
	margin-top: 10px;
}
.sub_sec > p {
	margin-left: 16px;
}

.sub_depth2{
	margin: 8px 16px;
	margin-bottom: 0px;
	padding: 0px inherit;
}
.sub_depth3{
	margin: 6px 12px;
	margin-bottom: 0px;
	padding: 0px inherit;
}

.sub_depth2 > p,
.sub_depth3 > p {
	margin-left: 16px;
}

.nav-list > li > .nav_subsec{
	font-size:12px;
	padding-left: 32px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.nav-list > li > a{
	color: #456;
}